feature:
  title:        '加算'
  keyword:      'フィーチャ'
  language:     ja
  line:         2
  description:  |-
    バカな間違いを避けるために
    数学オンチとして
    2つの数の合計を知りたい

  scenarios:
    -
      type:     scenario
      keyword:  'シナリオ'
      title:    '2つの数の加算について'
      line:     7
      steps:
        - { keyword_type: 'Given',  type: '前提',   text: '50 を入力',         line: 8 }
        - { keyword_type: 'Given',  type: 'かつ',   text: '70 を入力',         line: 9 }
        - { keyword_type: 'When',  type: 'もし',   text: 'add ボタンを押した',  line: 10 }
        - { keyword_type: 'Then', type: 'ならば',  text: '結果は 120 を表示',  line: 11 }
